/*
Theme Name:     OldeHearth
Description:    Olde Hearth Bread Company
Author:         TheSiteCrew.com
Template:       yalu

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../yalu/style.css");

.entry-views {
    background-color: #C74C00 !important;
}
.entry-likes a.likesactive {
    background-color: #C68801 !important;
}
.entry-likes a:hover, .entry-likes a.likesactive { 
	background-color: #C68801 !important;; 
	}
.entry-likes span {
    color: #C74C00 !important;;
}
.entry-likes a {
    background-color: #C68801 !important;
}

.tp-button.gold, .tp-button.gold:hover, .purchase.gold, .purchase.gold:hover {
    background-color: #C38703;
    box-shadow: 0 3px 0 0 #634301;
}

.share {
    border: 5px solid #D9D9D9;
    margin-top: 70px !important;
    margin-bottom: 60px !important;
    padding: 10px;
}

.sandy {
    color: #666666;
    font-size: 10px;
}

.textwidget a:hover {
    color: #A48757;
}

.widget a:hover {
    color: #A48757;
}
.column {
    float: left;
    margin-right: 20px;
    padding-bottom: 10px !important;
}

div h1, div h2, div h3, div h4, div h5, div h6 {
    margin-top: 10px;
}
#top {
    background: none repeat scroll 0 0 #2E2516;
    min-height: 40px;
    width: 100%;
}
nav#main-nav ul li .sub-menu {
    top: 100px;
}

#top .top-info span.phone-highlight {
    color: #ffffff !important;
padding-right: 15px;
}
#top .top-info {
    color: #ffffff !important;
    font-family: Open Sans !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 40px;
}
a.topwhite  {
color: #ffffff !important;
padding-left: 15px;
padding-right: 15px;
}
a.topwhite:hover  {
color: #BF8403 !important;
}

.tabs ul.tab_nav li a {
    color: #4E3921;
    font-family: Open Sans !important;
    font-size: 14px;
    font-weight: 700;
    line-height: 40px;
}
.portfolio-entry .portfolio-intro p {
    color: #999999;
    font-family: Open Sans !important;
    font-weight: 400;
    margin-top: 5px;
}

a.link-moreinfo {
    font-weight: 300 !important;
    font-size: 16px;
}
.toggle .toggle-title .toggle-name {
    color: #4e3921 !important;
    font-size: 20px;
}

.title {
    border-bottom: 1px solid #D9D9D9;
    margin-bottom: 10px !important;
    margin-top: 30px !important;
    text-transform: none !important;
}

.portfolio-description {
    padding-bottom: 10px !important;
}

.toggle .toggle-active .toggle-icon {
 background-color: #C38703 !important;
    border-color: #C38703 !important;
}

#productcontainer {
    width:100%;
min-height:90px;
padding: 0px 10px 50px 0px;
}
#productleft_column {
    float:left;
    width:50%;
padding-bottom: 50px;
}
#productright_column {
    float:right;
    width:50%;
padding-bottom: 50px;
}
/* FOOTER */
footer {
    background: none repeat scroll 0 0 #2D2518 !important;
    color: #ffffff !important;
}
footer #searchform input[type="text"] {
    border: 2px solid #221C10 !important;
    width: 166px !important;
}
footer #searchform input[type="submit"] {
    background: url("/wp-content/themes/yalu/files/images/sprites.png") no-repeat scroll -320px -60px #221C10 !important;
    border: 2px solid #221C10 !important;
}

#single-pagination li a, #entries-pagination li a {
	display: block !important;
	height: 40px !important;
	width: 40px !important;
	text-indent: -9999px !important;	
	background: #47341F url(/wp-content/themes/yalu/files/images/sprites.png) -0px -60px no-repeat !important;
	}
#single-pagination li.prev a, #entries-pagination li.prev-page a {
    background-position: -40px -60px !important;
}
#single-pagination li.close a {
    background-position: -240px -60px !important;
}

.copyright {
    background: none repeat scroll 0 0 #221C10 !important;
    color: #ffffff !important;
    font-size: 12px !important;
    line-height: 20px !important;
    padding: 10px 0 !important;
}

#logo {
    padding: 10px 0 !important;
}
nav#main-nav > ul > li > a {
    line-height: 40px !important;
    padding: 50px 0 40px 0 !important;
    color: #2D2518 !important;
}

nav#main-nav > ul > li > a:hover {
    color: #C38703 !important;
}




.meta-comments  {
display: none !important;
}
footer {
  margin-top: 25px !important;
}
h6 {
    font-size: 15px !important;
    line-height: 18px !important;
}
.title-name h3 strong {
    font-size: 28px !important;

    line-height: 32px !important;
}

h6.subtitle {
  font-size: 20px !important;
    line-height: 24px !important;
}
.widget .tp_recent_tweets li a {
    font-weight: normal !important;
}
.portfolio-intro a {
    color: #2D2518 !important;
}

h4 {
    font-size: 22px !important;
    line-height: 23px;
}

a.default-button5 {	border: 2px solid #ffffff; color: #ffffff;	background: transparent !important; }
a.default-button5.big-button { padding: 13px 23px; }
a.default-button5:hover { border: 2px solid #1e7987; color: #1e7987; }

a.y-button {
	display: inline-block;
	font-family: Open Sans !important; 
  font-size: 16px !important;
	font-weight: 700;
	text-align: center;
	border-radius: 3px;
	-moz-border-radius:3px; 
	-khtml-border-radius:3px; 
	-webkit-border-radius:3px;
	margin-bottom: 5px;
	}

.portfolio-intro h5  {
font-family: Open Sans !important; 
    line-height: 14px;
padding-bottom: 15px;
}

.portfolio-intro a {
    color: #2D2518 !important;
    font-size: 14px !important;
}
.portfolio-entry .portfolio-intro {
    padding: 10px !important;
}
h5 strong {
font-weight: 100 !important;
}

.filter ul li a {
    background: none repeat scroll 0 0 #f5f5f5;
    color: #342616;
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    padding: 0 20px;
}

.blog-headline h4 {
       font-size: 18px !important;
}

.main-inner {
    margin-top: 20px !important;
}

h1, h2, h3, h4, h5, h6 {
    color: #2D2518;
}

body {
    color: #2D2518;
}
.cc_Go {
padding-top: 20px;
}

div#cc_form_1 label {
color: #333333;
}